* {
  scrollbar-color: #14b8a6 #e2e8f0;
  scrollbar-width: thin;
}

*::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

*::-webkit-scrollbar-track {
  background: #e2e8f0;
}

*::-webkit-scrollbar-thumb {
  background-color: #14b8a6;
  border: 3px solid #e2e8f0;
  border-radius: 9999px;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: #0d9488;
}

*::-webkit-scrollbar-corner {
  background: #e2e8f0;
}
